.header-top #GTranslateDesktop #GTranslate .left-topbar:first-child {
    position: relative; /* N�cessaire pour positionner le pseudo-�l�ment */
}

.header-top #GTranslateDesktop #GTranslate .left-topbar:first-child::before {
    content: "";
    position: absolute;
    left: -6px; /* Ajuste la position � gauche de l'ic�ne */
    top: 50%;
    width: 2px; /* �paisseur de la bordure */
    height: 50%; /* Plus petit que l'ic�ne */
    background-color: white !important;
    transform: translateY(-50%);
}

.fixed-header .logo-container-main .logo-responsie {
  display: block !important;
  width: 104px;
  margin-top: -25px;
}

.logo-footer img {
  height: auto;
  width: 219px;
  border-radius: 10px;
}

h2{
    color: var(--main-color) !important;
}

#header-boutique .logo-container-main img {
  width: 100%;
  max-width: 366px;
  height: auto;
  margin-top: 25px;
}

.logo-container-main{
  width: fit-content !important;
}
.header-middle-content .logo-responsive{
  width: 104px !important;
}
#header-boutique.fixed-header .header-middle-content .logo-responsive{
  width: 104px !important;
}

.row.align-items-center.col-4.col-lg-12.justify-content-center.header-middle-content{
        display: none;
    }

.fixed-header .row.align-items-center.col-4.col-lg-12.justify-content-center.header-middle-content{
        display: flex;
    }

.main-slider-2-text {
  text-transform: uppercase;
  font-size: 36px;
  margin-bottom: 12px;
  font-weight: 700;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: .058em;
  font-family: Lato,sans-serif;
  color: #b89425 !important;
  margin-top: 225px;
}

.fixed-header .header-main.transparent-header {
  background: rgb(255, 255, 255) !important;
}

html body header#header-boutique.header-std.transparent-header-container div.header-main.transparent-header div.container.header-middle div.row.align-items-center.justify-content-start div.row.align-items-center.col-4.col-lg-12.justify-content-between.header-middle-content div.logo-container-main.logo-container-main-fixed.col-12.col-lg-3.text-center.text-lg-start.px-0 a.logo.d-none.d-lg-block img{
  margin-top: -3px;
}

.mainindex-193-bloc-compteurV02 {
  padding: 70px 0;
  background-image: url("https://thmprime2.b38.bexter.fr/photo/img/accueil/canva-2.webp?time=1760604744901");
  background-size: cover;
  margin-top: -32px;
}

.mainindex-217-container {
  padding: 0 0;
    padding-top: 0px;
    padding-bottom: 0px;
  background-image: url("https://www.equiteconseil.fr/photo/img/courtier_assurance_toulon.png?time=1773755249933");
  background-size: cover;
  margin-top: -16px;
}

@media (min-width:1025px){
  .header-main{
    height:max-content !important;
  }
}
.headline-2{
  margin-bottom: 10px;
}
.headline-2,h2.headline-ann{
  font-size: 27px;
  line-height: 35px;
  font-weight: 700;
  position: relative;
  color: var(--main-color);
}
h2.headline-ann span{
  font-size: 27px !important;
  line-height: 35px;
  font-weight: 700;
  position: relative;
}

#header-boutique  .fixed-header .header-main {
  background: rgba(255,255,255) !important;
}